% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AllGenerics.R, R/chisqtest-methods.R
\docType{methods}
\name{chisqmodel}
\alias{chisqmodel}
\alias{chisqmodel,INSPEcT-method}
\alias{chisqmodel,INSPEcT_model-method}
\title{Retrieve results of chi-squared test for the selected models}
\usage{
chisqmodel(object, ...)

\S4method{chisqmodel}{INSPEcT_model}(object, ...)

\S4method{chisqmodel}{INSPEcT}(object, ...)
}
\arguments{
\item{object}{An object of class INSPEcT or INSPEcT_model}

\item{...}{Additional arguments for the generic}
}
\value{
A vector of chi-squared test results
}
\description{
Retrieve results of chi-squared test for the selected models

This method is used to retrieve the chi-squared test results for the models
that have been selected to better represent the behavior of each gene.
}
\examples{
data('mycerIds10', package='INSPEcT')
chisqmodel(mycerIds10)
}

